petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscWeakFormDestroy

Destroys a PetscWeakForm object

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscWeakFormDestroy(PetscWeakForm *wf)

Collective on wf

### Input Parameter

| wf | - the PetscWeakForm object to destroy

### See Also

PetscWeakFormCreate(), PetscWeakFormView()

### Level

developer

### Location

src/dm/dt/interface/dtweakform.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages